details .structure-block h3 {
    margin-top: 2rem;
    color:#294881;
}
.person-img-wrapper img {
    min-width: 159px;
    object-fit: none;
}
.strucure-link{
    font-size: 1.2rem;
    text-decoration: underline;
    color: #000;
}
summary {
    list-style: none;
    position: relative;
    margin-left: 2.5rem;
}
.person .person-img-wrapper {
    max-width: 1000px;
}
details summary:before{
    content: "";
    background:url(assets/images/personal/plus-svgrepo-com.svg);
    width: 25px;
    height: 25px;
    border:1px solid black;
    border-radius:50%;
    display: block;
    background-size: cover;
    position: absolute;
    top: 4px;
    left: -35px;
}
details[open] summary::before{
    background:url(assets/images/personal/minus-svgrepo-com.svg);
    background-size: cover;
}

@media (max-width: 767px) {
    .person-first img {
        width: 158px !important;
        height: 158px !important;
    }
}

h2.structure-title::before {
    display: none;
} 
.structure-title {
    padding-left: 0;
}